-- Schema: C6MartPeriodico
-- Stored Procedure: CHECK_GET_NeedAreas











CREATE procedure [C6MartPeriodico].[CHECK_GET_NeedAreas]


AS
BEGIN

SELECT [ID_AREA] 
FROM [C6MartPeriodico].[AREA_BISOGNO]

END

